@charset "UTF-8";

.fontColorWarning{
	color: #D88E00;
}

.fontColorApproved{
	color: #148F00;
}

.fontColorRejected{
	color: #FF0909;
}

.login-page{
	background: url(assets/images/login-background.jpeg) no-repeat center center fixed; 
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
}

.label{
	top:-1px;position:relative;
	display:inline;padding:.2em .6em .3em;font-size:75%;color:#fff;border-radius:.25em
}

.label-approved{
	background-color:#148F00;
}

.label-waiting{
	background-color:#D88E00;
}

.label-rejected{
	background-color:#FF0909;
}